PRe.Requisites 1.0.69

This package contains utilities for logging and app setting.  It includes versions for .NET Framework 4.0, 4.5, 4.5.1, and 4.5.2.

Install-Package PRe.Requisites -Version 1.0.69
dotnet add package PRe.Requisites --version 1.0.69
<PackageReference Include="PRe.Requisites" Version="1.0.69" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PRe.Requisites --version 1.0.69
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

issue with locked temp folder file with log4net init. create a unique name per instance.

Version History

Version Downloads Last updated
1.0.69 167 10/16/2018